sha256: 8f9539974cfee6af96f77404dd18a1dae47b7c96e83b0d17fd7a646329fbd91b
real_size: null
zip_size: 247202857
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep08/open_data_millesime_2026-02-a_dep08_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep08/open_data_millesime_2026-02-a_dep08_gpkg_metadata.yml
